package com.tanpu.community.api.beans.qo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@Data
@ApiModel(value = "转发的主题")
public class ThemeFormerQo {

    @ApiModelProperty(value = "被转发的昵称")
    private String nickName;

    @ApiModelProperty(value = "被转发的用户头像")
    private String userImg;

    @ApiModelProperty(value = "被转发的主题Id")
    private String formerThemeId;

    @ApiModelProperty(value = "转发内容")
    private List<ThemeContentQo> forwardContent;

}
